uuid: 6eb27d79-7218-41d4-ada5-735a746f302a
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.accomodation_room_price.field_accomodation_room_price
    - field.field.paragraph.accomodation_room_price.field_room_price
    - paragraphs.paragraphs_type.accomodation_room_price
id: paragraph.accomodation_room_price.default
targetEntityType: paragraph
bundle: accomodation_room_price
mode: default
content:
  field_accomodation_room_price:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_room_price:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
